Ns_Register(3)

NAME
Ns_RegisterAtExit, Ns_RegisterAtPreStartup, Ns_RegisterAtReady, Ns_RegisterAtServerShutdown, Ns_RegisterAtShutdown, Ns_RegisterAtSignal, Ns_RegisterAtStartup, Ns_RegisterServerShutdown, Ns_RegisterShutdown - library procedures

SYNOPSIS
#include "ns.h"

Ns_RegisterAtExit(arg, arg)

Ns_RegisterAtPreStartup(arg, arg)

Ns_RegisterAtReady(arg, arg)

Ns_RegisterAtServerShutdown(arg, arg)

Ns_RegisterAtShutdown(arg, arg)

Ns_RegisterAtSignal(arg, arg)

Ns_RegisterAtStartup(arg, arg)

Ns_RegisterServerShutdown(arg, arg)

Ns_RegisterShutdown(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS